=== debian/control ===
Source: libtest-mocktime-datecalc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libdate-calc-perl,
                     libtest-mocktime-perl,
                     libsub-identify-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-datecalc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-datecalc-perl.git
Homepage: https://metacpan.org/release/Test-MockTime-DateCalc

Package: libtest-mocktime-datecalc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-calc-perl
Recommends: libtest-mocktime-perl
Suggests: libsub-identify-perl,
          libtime-fake-perl,
          libtime-warp-perl
Description: testing utility to fake time for Date::Calc
 Test::MockTime::DateCalc arranges for the functions in Date::Calc to
 follow the Perl level 'time' function, and in particular any fake date/time
 set there by Test::MockTime.  The following Date::Calc functions are changed
 .
  System_Clock
  Today
  Now
  Today_and_Now
  This_Year
  Gmtime
  Localtime
  Timezone
  Time_to_Date
 .
 Gmtime, Localtime, Timezone and Time_to_Date are made to default
 to the Perl-level current time.  When called with an explicit time
 argument they're unchanged.
