=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,repacksuffix=+ds \
https://metacpan.org/release/Test-MockTime-DateCalc   .*/Test-MockTime-DateCalc-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
