## libtest-mocktime-datecalc-perl 7+ds

=== debian/changelog ===
libtest-mocktime-datecalc-perl (7+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 7+ds
  * Update years of upstream and packaging copyright,
    and upstream email address.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 May 2020 19:08:14 +0200
