=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libdate-calc-perl,
-                     libtest-mocktime-perl,
-                     libsub-identify-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdate-calc-perl <!nocheck>,
+                     libsub-identify-perl <!nocheck>,
+                     libtest-mocktime-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-datecalc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-datecalc-perl.git
 Homepage: https://metacpan.org/release/Test-MockTime-DateCalc
+Rules-Requires-Root: no
 
 Package: libtest-mocktime-datecalc-perl
 Architecture: all
