=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,repacksuffix=+ds \
https://metacpan.org/release/Test-MockTime-DateCalc   .*/Test-MockTime-DateCalc-v?@ANY_VERSION@@ARCHIVE_EXT@$
